---
title: Outer Wilds VR Mod
weight: 50
---

# Outer Wilds

[Outer Wilds](https://store.steampowered.com/app/753640/Outer_Wilds/) is a flat screen game by design. However, there is a VR mod available to bring greater immersion into the gameplay.

To play Outer Wilds in VR, you need to install [NomaiVR](https://github.com/Raicuparta/nomai-vr).

It is recommended to use the [Outer Wilds Mod Manager](https://outerwildsmods.com/mod-manager/) to install NomaiVR along with any additional mods you choose.

[XRizer](/docs/fossvr/xrizer/) is the preferred choice for this game if you do not want to use [SteamVR](/docs/steamvr/).

## Performance

Since Outer Wilds was not designed or optimized to be a VR game, performance will be degraded. Expect low framerates in most scenes.

Prepending `OXR_VIEWPORT_SCALE_PERCENTAGE=60` to the game's launch options can greatly benefit frametimes at the cost of resolution, experiment with the percentage amount to find a balance that suits your needs.

## Bugs

While in VR, if you have mods that add extra items in the main menu, they will be rotated at an odd angle as well as any UIs.

### Default Quest/Pico 4 controller bindings only partially work with XRizer

When playing the game with XRizer and you use Quest or Pico 4 Controllers, it is recommended to use [this custom bindings file](https://github.com/user-attachments/files/19900420/oculustouch.json) ([more info here](https://github.com/Raicuparta/nomai-vr/issues/558#issue-3018649448)).
Simply create a directory called `xrizer` inside of the Outer Wilds game folder and place the bindings file in `xrizer`. This will override the default bindings and should provide a better gameplay experience.